/* header */

.header-wrap { background-color:#ffffff; padding:20px 0px 10px 0px; }

.nav-wrap { }
.nav-label { height:84px; }
.nav-logo { float:left; width:184px; height:84px; }
.nav-toggle { float:right; font-size:28px; line-height:84px; color:#16145f; cursor:pointer; }



/* nav drawer */

#nav-drawer { display:none }

.toggle-off .toggle-up, .toggle-on .toggle-down { display:none; }
.toggle-off .toggle-down, .toggle-on .toggle-up { display:block; }

/* primary nav */

#primary-nav { padding-top:20px;}

#primary-nav ul { margin:0; padding:0; }  

#primary-nav ul ul { display:none; margin:0; padding:0px 0px 16px 0px; }

#primary-nav ul ul ul.tertiary { display:block; }

#primary-nav ul li { list-style: none; margin:0; padding:0; }

.nav-heart { vertical-align: text-top; padding-right:8px; }
.nav-heart .in-nav-heart { fill:#333; }
  
#primary-nav li.leaf-1 .nav-heart .in-nav-heart { fill:#f0502c; }
#primary-nav li.leaf-2 .nav-heart .in-nav-heart { fill:#68bd45; }
#primary-nav li.leaf-3 .nav-heart .in-nav-heart { fill:#08a9d5; }
#primary-nav li.leaf-4 .nav-heart .in-nav-heart { fill:#333092; }

.menu-set { display:table; border-top:1px solid #666; width:100%; }

#primary-nav ul li a {
  display:table-cell;
  padding:10px 5px;
  text-decoration:none;
  width:80%;
  color: #16145f;
  font-family:'Rockwell W01 Regular', serif;
  font-size:22px;
  line-height:22px;
  font-weight:400;
}

#primary-nav ul li a:hover { color:#ef502a; }

#primary-nav ul li .mobile-toggle {
  display:table-cell !important;
  vertical-align:middle;
  text-align:right;
  width:20%;
  cursor:pointer;
  font-family: courier,monospace;
  line-height:10px;
  font-size:16px;
  color:#16145f;
}

#primary-nav ul li ul li a {
  display: block;
  border-top:0px dotted #eee;
  width:100%;
  font-weight:400;
  text-transform:none;
}

#primary-nav ul li ul li{
  padding-left:10px; 
}

#primary-nav ul li ul li a{
  display: block;
  border-top:1px dotted #ddd;
  width:100%;
  padding:10px 5px;
  text-decoration:none;
  font-family:'Rockwell W01 Regular', serif; font-size:18px; line-height:20px; 
}

#primary-nav ul li ul li ul {
  padding-bottom:12px;
}

#primary-nav ul li ul li ul li {
  padding-left:10px;
}

#primary-nav ul li ul li ul li a{
  padding:5px 5px;
  text-decoration:none;
  font-family: 'Rockwell W01 Light', serif; font-size:16px; line-height:20px; 
  border-top:none;
}





/* secondary nav */

#secondary-nav { padding-top:12px; padding-bottom:30px; }

.nav-utility { }

.nav-links { margin-top:12px;}

.nav-links a {
  display: block;
  width: auto;
  padding:6px 0px;
  margin-left:2px;
  font-size:14px;
  line-height:20px;
  font-family:'Rockwell W01 Regular';
  text-decoration:none;
  text-align:left;
  color:#16145f;
  }

.nav-links a:hover { color:#ef502a; }

.nav-search { }

#site-search {
  display:table;
  width:100%;	
  padding:8px 16px;
  margin:20px 0 0 0;
  border:1px solid #bbb;
  border-radius:3px;
  text-align:left;
  }

#site-search input[type="text"]{
  display:table-cell;	
  font-size:16px;
  line-height:22px;
  color:#16145f;
  background:transparent;
  border:none;
  padding:0;
  margin:0;
  width:90%;
  text-align:left;  
  vertical-align:middle;
}

#site-search button {
  display:table-cell;
  font-size:16px;
  line-height:22px;
  color:#16145f;
  background:transparent;
  border:none;
  margin:0;
  padding:0;
  width:10%;
  text-align:right;
  vertical-align:middle;
}

#site-search ::-webkit-input-placeholder { color:#16145f; opacity: 0.8;}
#site-search :-moz-placeholder { color:#16145f; opacity: 0.8; }
#site-search ::-moz-placeholder { color:#16145f; opacity: 0.8; }
#site-search :-ms-input-placeholder { color:#16145f; opacity: 0.8; }


#sidenav { display:none; }